<?php
	require_once( $GLOBALS["site_root"]."/includes/widgets/FrontendRadio.inc.php" );

	class BlueboardScore extends FrontendRadio {
		
		protected function initValues() {
			// $this->sValue = "3";
			for ($i=1;$i<=5;$i++)
				$this->aValues[$i]=$i;
		}
	}

?>
